:root {
	--text: #deeeba;
  --outline: #3e563e62;
	--line: #92AD85;
	--accent: #8fbc8f;
	--bg: #1F2F22;
	--fill: #3E563E;
}

@font-face {
  font-family: Kalam; /* set name */
  src: url(https://fonts.googleapis.com/css?family=Kalam); /* url of the font */
  font-family: Dosis; /* set name */
  src: url(https://fonts.googleapis.com/css?family=Dosis); /* url of the font */
  font-family: K2D; /* set name */
  src: url(https://fonts.googleapis.com/css?family=K2D); /* url of the font */
}


body {
	color: var(--text);
	font-family: 'Open Sans', sans-serif;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	scrollbar-color: var(--text) var(--line) }


*::-webkit-scrollbar { width: 20px; }
*::-webkit-scrollbar-track { background: var(--line); }
*::-webkit-scrollbar-thumb { background-color: var(--text); border: transparent; }

img { max-width: 100% }

nav {
	float: left;
	width: 15%;
	height: 100vh;
	position: relative;
	background-color: var(--bg);
  background-image: url("images/bg29 v3.gif");
  background-blend-mode: overlay;
}

nav div {
	height: fit-content;
	width: fit-content;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: -1.5vw;
	text-align: right;
}

nav a {
	display: block;
	margin: 10px 0;
	padding: 0;
	font-size: 1.5em;
  font-family: 'K2D', sans-serif;
	text-decoration: none;
	color:var(--text);
	filter: drop-shadow(1px 1px 0 var(--outline))
			drop-shadow(-1px 1px 0 var(--outline))
			drop-shadow(0 -1px 0 var(--outline))
			drop-shadow(1px 0 var(--outline));
}

nav a:hover, nav a:focus {
	color: var(--accent);
}

main {
	float:left;
	width: 82%;
	height: 100vh;
	padding: 1.5em;
	overflow-y: scroll;
	background-color: var(--bg);
  background-image: url("images/bg29 v3.gif");
}

.container { max-width: 1500px }

section {
	margin: 2em 0;
	padding: 11px 15px 11px 15px;
	background-color: var(--fill);
	border-left: 4px solid var(--line);
}

.stripe {
	float: left;
	width: 3%;
	height: 100vh;
	background-color: #020906;
}

.icon {
	height: 48px;
	opacity: 1;
	align-self: center;
}

.postheadwrapper {
	display: flex;
	justify-content: space-between;
}

.posthead {
	align-self: center;
}


hr {
	border: none;
	border-top: 5px solid var(--line);
}

header {
	font-size: 2em;
  font-family: 'Dosis', sans-serif;
	margin-bottom: -1.3rem;
	margin-top: -1.5rem;
	color:var(--text);
	filter: drop-shadow(1px 1px 0 var(--outline))
			drop-shadow(-1px 1px 0 var(--outline))
			drop-shadow(0 -1px 0 var(--outline))
			drop-shadow(1px 0 var(--outline));
}

h2, h3, h4, h5, h6, table, details, cite, blockquote, img {
	margin: 0.3rem 0;
	margin-bottom: 1rem;
  font-family: 'Dosis', sans-serif;
}

p {
	margin: 0.5rem 0;
  font-family: 'Dosis', sans-serif;
}

ul, ol, dl {
	margin: 1rem 0 1rem 2rem;
}

ul ul, ol ol {
	margin: 0 0 0 2rem;
}

ul {
	list-style: disc inside url("images/sprout.gif");
	margin-left: 1em;
	padding: 0;
}

p, table {
	font-size: 1.25rem;
	line-height: 1.2em;
}

ul, ol, dl {
	font-size: 1rem;
	line-height: 1.5em;
}

a {
	color: var(--accent);
	padding: 2px;
}

p a:hover {
	color: var(--fill);
	background-color: var(--accent);
}

h6 { font-size: 1em; }
h5 { font-size: 1.25em; }
h4 { font-size: 1.5em; }
h3 { font-size: 1.75em; }
h2 { font-size: 2em; }

blockquote {
	background-color: var(--accent);
	color: var(--fill);
	padding: 1em;
}

blockquote a, blockquote code {
	color: var(--text);
}

cite {
	display: block;
	text-align: right;
}

code, details, pre {
	background-color: var(--bg);
}

code {
	font-family: 'Courier New', monospace;
	padding: 2px;
}

.date {
	margin-top: -1rem;
	margin-bottom: 1rem;
	font-size: 0.9em;
}

details, pre {
	padding: 1em;
}

pre { overflow-x: auto; }

details p { margin: 1rem 0 1rem 2rem; }

table {	border: 5px solid var(--line); }
tr, td, th { border: 2px solid var(--line); }
td, th { padding: 3px }

figcaption {
	text-align: center;
	margin: -0.5em 1em 1em 1em;
}

.userBox {
	text-align: center;
	width: 450px;
	height: 120px;
	background:
	linear-gradient(rgb(86, 118, 86) 10%, rgb(73, 110, 73) 20%, rgb(86, 118, 86) 35%, rgb(143, 188, 143));
	border: 2px solid rgb(62, 86, 62);
	border-radius: 20px;
}

.fmBox {
	border-radius: 20px 0px 0px 20px;
	font-family: Open Sans;
	border-right: 2px solid rgba(62, 86, 62, 0.384);
	height: 100%;
	width: 120px;
	font-size: 1.2rem;
	font-weight: bold;
	background: linear-gradient(rgb(86, 118, 86) 10%, rgb(86, 118, 86) 20%, rgb(86, 118, 86) 35%, rgb(143, 188, 143));
	color: rgb(222, 238, 186);
	display: table-cell;
	vertical-align: middle;
}

.iframeAlbum {
	height: 80px;
	width: 100%;
	display: block;
	position: relative;
}

.musicText {
	border-radius: 0px 20px 20px 0px;
	height: 125px;
	font-family: Open Sans;
	font-size: 1rem;
	font-weight: normal;
	width: 328px;
	background: linear-gradient(rgb(86, 118, 86) 10%, rgb(86, 118, 86) 20%, rgb(86, 118, 86) 35%, rgb(143, 188, 143));
	color: rgb(222, 238, 186);
	display: table-cell;
	vertical-align: middle;
}

.imgtxt {
	width: fit-content;
	height: fit-content;
	display: inline-block;
	position: relative;
	margin-bottom: -2px;
}

.imgtxt span {
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 99;
	font-family: K2D;
	font-size: 0.9rem;
	color: #ecf8d1;
	filter: drop-shadow(1px 1px 0 #020906) drop-shadow(-1px 1px 0 #020906) drop-shadow(1px -1px 0 #020906) drop-shadow(-1px -1px 0 #020906);
}

.imgtxt:hover span, .imgtxt:focus span {
	opacity: 1;
}

#statuscafe {
    padding: .5em;
		font-family: 'Dosis', sans-serif;
}

#statuscafe-content {
    margin: 0 1em 0.5em 1em;
		text-align: center;
		font-family: 'Dosis', sans-serif;

}

.cardGroup {
  display: flex;
  border: 1px solid var(--line);
  border-radius: 25px;
  overflow: hidden;
}

  .cardGroup__card {
    flex: 1 1 0%;
    border: none;
    border-radius: 0;
		display: flex;
  	justify-content: center;
 		align-items: center;
  }

  .cardGroup__card + .cardGroup__card {
    border-left: 1px solid var(--line);
  }

footer {
	font-size: 1em;
	text-align: center;
	background-color: var(--accent);
	margin-top: 2em;
	padding: 5px;
}

footer a { color: var(--text); }

.flex-box {
    display:flex;
    flex-wrap:wrap;
    margin: -1em;
	align-items: flex-start;
}

.flex-box section {
	margin: 0.7em;
	}

.full { flex: 1 1 100%;}
.half { flex: 1 1 calc(50% - 2em); }
.third { flex: 1 1 calc(33% - 2em); }
.twothird { flex: 1 1 calc(66% - 2em); }
.quarter { flex: 1 1 calc(25% - 2em); }
.threequarter { flex: 1 1 calc(75% - 2em); }


/*START OF MOBILE-VIEW CSS*/
/*START OF MOBILE-VIEW CSS*/
/*START OF MOBILE-VIEW CSS*/

@media screen and (max-width: 600px){

	nav, main, .stripe {
		float: none;
		width: 100%;
		height: fit-content;
	}

	nav {
		padding-left: 2vw;
		padding-top: 2vw;
		padding-bottom: 2vw;
		padding-right: 2vw;
	}

 .half, .third, .twothird, .threequarter, .quarter {
		margin-left: 10%;
		margin-right: 10%;
		padding-left: 10%;
		padding-right: 10%;
 }

	.userBox {
		height: fit-content;
		width: 100%;
	}

	.fmBox {
		height: fit-content;
		width: 195px;
	}

	.iframeText {
		font-size: 0.4em;
	}

	.musicText {
		font-size: 0.8em;
	}

	nav {
		height: 100px
	}

	nav div {
		height: fit-content;
		width: 100%;
		position: static;
		-ms-transform: translateY(0);
		transform: translateY(0);
		padding-left: 35%;
		text-align: right;
		font-size:0.8em;
		max-width: 91vmin;
		line-height: 2.15em;
	}
	nav img {
		z-index: -1;
		position: absolute;
		left: -10px;
		top: 12px;
		max-height: 85px;
	}

	nav a {
		display: inline-block;
		margin: 5px;
	}

	nav a::after { content: " ↗"; }

	ul, li {
		font-size:0.85em;

}

	main {
		overflow: auto;
		padding: 2em 1em;
	}

	header {
		text-align: center;
		font-size: 1.5em;
	}

	section { padding: 0 1em; }

	.stripe { height: 30px; }

	*::-webkit-scrollbar { width: 10px; }

}

@media screen and (max-width: 300px){

	nav div {
			padding-top:5px;
			font-size: 0.7em;
		}

}

	.scrollBar {
		border: none;
		overflow-y: auto;

	}